Lavalite package that provides contentdatum management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/contentdatum`.

    "litecms/contentdatum": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\Contentdatum\Providers\ContentdatumServiceProvider::class,

And also add it to alias

    'Contentdatum'  => Litecms\Contentdatum\Facades\Contentdatum::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\ContentdatumTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\Contentdatum\Providers\ContentdatumServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\Contentdatum\Providers\ContentdatumServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\Contentdatum\Providers\ContentdatumServiceProvider" --tag="view"


## Usage


