            @include('contentdatum::public.contentdata.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('contentdatum::public.contentdata.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($contentdata->defaultImage('images' , 'xl'))!!}" alt="{{$contentdata->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('contentdatum::contentdata.label.name') !!}
                </label><br />
                    {!! $contentdata['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="content">
                    {!! trans('contentdatum::contentdata.label.content') !!}
                </label><br />
                    {!! $contentdata['content'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="slug">
                    {!! trans('contentdatum::contentdata.label.slug') !!}
                </label><br />
                    {!! $contentdata['slug'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('contentdatum::contentdata.label.name'))
                       -> required()
                       -> placeholder(trans('contentdatum::contentdata.placeholder.name'))!!}
                </div>

                <div class='col-md-12'>
                    {!! Form::textarea('content')
                    -> label(trans('contentdatum::contentdata.label.content'))
                    -> dataUpload(trans_url($contentdata->getUploadURL('content')))
                    -> required()
                    -> addClass('html-editor')
                    -> placeholder(trans('contentdatum::contentdata.placeholder.content'))!!}
                </div>
                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('slug')
                       -> label(trans('contentdatum::contentdata.label.slug'))
                       -> required()
                       -> placeholder(trans('contentdatum::contentdata.placeholder.slug'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



