<?php

namespace Litecms\Contentdatum\Repositories\Eloquent;

use Litecms\Contentdatum\Interfaces\ContentdataRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class ContentdataRepository extends BaseRepository implements ContentdataRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.contentdatum.contentdata.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.contentdatum.contentdata.model.model');
    }
}
